Subject: FW: Ticket Mobile Transfer - a Generic Mobile Delivery plan
From: Brian Sexton <[email-masked]>
To: Team Lead <[email-masked]>
Date: Wed, 11 Sep 2019 16:16:39 +0000

FYI

From: Anna Jeanne
Sent: Wednesday 11 September 2019 17:16
To: CSLeads <[email-masked]>
Cc: Pamela Meade <[email-masked]>; CS Training <[email-masked]>
Subject: RE: Ticket Mobile Transfer - a Generic Mobile Delivery plan

Hi All,

There is a delay in releasing this feature. It will be live only next week - I will confirm once it is available.
Could you please make sure that all of your agents are informed.

Thank you,
Anna

From: Anna Jeanne
Sent: Monday 9 September 2019 10:42
To: CSLeads <[email-masked]<mailto:[email-masked]>>
Cc: Pamela Meade <[email-masked]<mailto:[email-masked]>>
Subject: Ticket Mobile Transfer - a Generic Mobile Delivery plan

Hi All,

We are going to release a new delivery plan tomorrow - Ticket Mobile Transfer - this is a generic mobile plan that will support the new mobile apps that are released to the market (I will confirm on this thread once this plan is live in prod).

I am attaching the training materials for CF and SS.

We have asked the Training Team to send a comms out to all the agents, however, could you please ensure that the huddles are made with your Teams as well?

Note: We have added the troubleshooting info to the attached training materials, however, if this does not answer the customer's query, please refer to the mobile app website for more info - this is only for TL knowledge and the agents should not advice the customers to check the mobile app website themselves.

If you have any questions, please contact me directly.

Thank you,
Anna